package com.cool.store.enums;

/**
 * @Author: young.yu
 * @Date: 2023-09-14  14:27
 * @Description:
 */
public enum SMSMsgEnum {

    PAY_FRANCHISE_FEES("缴纳加盟费/保证金", "", "SMS_474655067"),
    SIGN_CONTRACT("合同签署", "", "SMS_474450102"),
    DESIGN_STAGE("设计阶段", "", "SMS_474490087"),
    CONSTRUCTION_STAGE("施工阶段", "", "SMS_474525082"),
    PLATFORM_BUILD_STORE("平台建店", "", "SMS_474645064"),
    ;

    private String title;
    private String content;
    private String templateCode;

    SMSMsgEnum(String title, String content, String templateCode) {
        this.title = title;
        this.content = content;
        this.templateCode = templateCode;
    }

    public String getTitle() {
        return title;
    }

    public String getContent() {
        return content;
    }

    public String getTemplateCode() {
        return templateCode;
    }
}
